Subject: gaussian linux

From: "Donald Keidel" <[email-masked]>
Date: Thu, 24 Jan 2002 16:00:30 -0000

Hi,

Thank you all for your responses and help.  I have one more question however.  I untarred as super user logged in as a user.
So effectively I was root when I untarred the binaries.  I then open a terminal window
and typed the setenv, source and the other setenv commands (e.g. source $g98root/g98/bsd/g98.login) when logged in as a user.
I got the error message: /usr/local/g98/bsd/g98.login: Permission denied.
Why do you think I am getting this error?  I noticed that all the
permissions were 350:302 by default.  Should these be chaged to root:root or
root:(my gaussian 98 group)?  I tried this and it didn't work, so I hope that is not the case.  Thank you very much in advance an dhave a great day.

Don

---------------------------------------------------
Donald J. Keidel
University of California, Riverside
Department of Biochemistry and Molecular Biology
Riverside, CA 92521
phone:  (909) 787-5493
fax:  (909) 787-4434
[email-masked]
webpage: www.biochemistry.ucr.edu/gru/gradstudents/don_keidel/index.htm